package cn.estsh.i3plus.pojo.wms.modelbean;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

/**
 * @description
 * @author jason.niu
 * @date 2020/03/25
 */
@Data
@Api("外部拉动单模型")
public class WmsPullOrderModel {

    @ApiParam("工厂代码")
    private String organizeCode;

    @ApiParam("车间")
    private String workShopCode;

    @ApiParam("产线")
    private String lineNo;

    @ApiParam("库位")
    private String locateNo;

    @ApiParam("零件号")
    private String partNo;

    @ApiParam("供应商")
    private String vendorNo;

    @ApiParam("数量")
    private Double qty;

    @ApiParam("业务类型")
    private Integer busiType;
}
